Subject: New Reply Received - Incorrect item delivered multiple times
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 23:00:21 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Incorrect item delivered multiple times  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Thank you for your response however I an well aware of your return policy considering I have received the incorrect item multiple times already and have returned it.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
My question still remains unanswered. How do I get the dress I actually ordered? </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Your input and advice would be greatly appreciated. (Please do not suggest purchasing the item again as I have done that multiple times already and failed to get the correct item.) Maybe you can ask your warehouse to check the labelling on this item before
 sending another item out? &#129335;‍♀️</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
<div style="direction: ltr">Lorraine McAsey</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, March 21, 2022 2:00:10 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4051179] - Incorrect item delivered multiple times
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lorraine,<br>
<br>
We apologize for the inconvenience caused to you.<br>
<br>
This is clearly not the experience we want our customers to have when they shop with us. Please consider this a rare exception<br>
<br>
We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  however, we do not have an exchange option available online at this time. You can return online
 purchases through the below three channels:<br>
 <br>
·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy.<br>
·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>
·You can now drop off your return to any (MAX) store across the UAE.<br>
 <br>
Here’s what you need to do.<br>
 <br>
·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the UAE.<br>
·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>
·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to
 your card.<br>
 <br>
Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
 <br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4051179